## libimage-size-perl 3.221

=== debian/changelog ===
libimage-size-perl (3.221-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format
  * Update copyright to new DEP5 format
  * Update imgsize exit code patch
  * Add patch to fix POD spelling errors

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 03 May 2010 09:40:26 -0400

libimage-size-perl (3.220-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 07:34:17 -0500

libimage-size-perl (3.210-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Updated watch with mangle to handle new versions
  * Remove the install-imgsize patch; it's now installed by default
  * Add patch to disable perlcritic

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: add libio-compress-perl as another alternative (build)
    dependency for getting Compress::Zlib.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 22 Oct 2009 06:59:17 -0400

libimage-size-perl (3.2-3) unstable; urgency=low

  * Add "perl (>= 5.10)" as an alternative build dependency on
    libcompress-zlib-perl as a preparation for the Perl 5.10.1 transition
    (cf. #542686).
  * Set Standards-Version to 3.8.3 (no changes).
  * Reword short description.
  * Minimize debian/rules, adjust versioned build dependencies on debhelper
    and quilt.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 15:52:37 +0200

libimage-size-perl (3.2-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Rename source package to libimage-size-perl.

  [ Christoph Berg ]
  * Remove me from Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Aug 2009 17:25:41 +0200

image-size (3.2-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * debhelper 7
  * machine readable copyright format
  * add me to uploaders
  * bump Standards-Version to 3.8.0

  [ gregor herrmann ]
  * debian/control: remove build dependency on libmodule-build-perl, dh7
    prefers ExtUtils::MakeMaker.
  * debian/rules: touch Makefile after unpatching Makefile.PL.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 28 Feb 2009 14:57:21 -0800

image-size (3.1.1-2) unstable; urgency=low

  * Update patch imgsize-fixes to make it compatible with the new enabled
    warnings; based on a patch from Reid Priedhorsky, thanks!
    Closes: #472760
  * debian/copyright: add Debian Perl Group to copyright holders for the
    packaging.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 18:18:20 +0100

image-size (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: use dist-based URL.
  * debian/copyright: update according to Size.pm and point to dist-based
    source download URL.
  * debian/control:
    - use author-agnostic Homepage
    - add libtest-pod-perl and libtest-pod-coverage-perl to
      Build-Depends-Indep
    - make build depency on libcompress-zlib-perl versioned and add it to
      runtime dependencies
    - add perlmagick to Suggests
    - add /me to Uploaders
  * Refresh patch imgsize-fixes.
  * Set debhelper compatibility level to 6.
  * debian/rules: switch to using Module::Build instead of MakeMaker; move
    libmodule-build-perl to Build-Depends.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 20 Feb 2008 19:32:39 +0100

image-size (3.1-3) unstable; urgency=low

  * Moving the package to the Debian Perl Group.
  * Quiltize source.
  * Clean up control and rules.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Jan 2008 23:01:33 +0100

image-size (3.1-2) unstable; urgency=low

  * New upstream release.
  * dpkg thinks 3.01 == 3.1, working around.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Oct 2007 10:52:21 +0200

image-size (3.01-1) unstable; urgency=low

  * New upstream release.
  * Uses libmodule-build-perl.
  * Install example script.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Nov 2006 12:58:21 +0100

image-size (3.0-1) unstable; urgency=low

  * New upstream release.
    + Implements a (different) fix for #104597, see the new
      Image::Size::GIF_BEHAVIOR option.
    + Requires libcompress-zlib-perl to build.
  * Move debhelper to Build-Depends.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2006 20:43:01 +0200

image-size (2.992-2) unstable; urgency=low

  * Priority: optional.
  * Cleaned up debian/rules (thanks to Marc Brockschmidt).
  * Escape latin1 char in pod.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Wed, 14 Sep 2005 20:21:56 +0200

image-size (2.992-1) unstable; urgency=low

  * New upstream version.
  * imgsize:
    + Do safe sprintf call in imgsize (Closes: #191844).
    + Exit 1 on error.
  * New maintainer (Closes: #279771).
  * Move to section perl.
  * Bump standards version.

 -- Christoph Berg <cb@df7cb.de>  Sat,  6 Nov 2004 17:47:34 +0100

image-size (2.990-1) unstable; urgency=low

  * New upstream version.
  * Make Image::Size::gifsize pay attention to the frame size as well as
    the size tag associated with the first image in the GIF file,
  Closes: #104597

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 13:57:46 -0700

image-size (2.930-1) unstable; urgency=low

  * New upstream source
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Tue, 24 Apr 2001 23:36:07 -0700

image-size (2.910-1) unstable; urgency=low

  * New upstream source.
  * Package now policy compliant, Closes: #75503


