## libimage-size-perl 3.230

=== debian/changelog ===
libimage-size-perl (3.230-1) unstable; urgency=low

  * New upstream release
    + Drop author tests, they've been moved to xt/
    + Adds support for Windows WMF files
  * Refresh patches, remove critic patch (moved to xt/)
  * Standards-Version 3.9.1 (no changes)
  * Drop dependencies for compression stuff; perl 5.10 is available in
    stable
  * No longer use AUTHOR_TESTING, drop debhelper dependency

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 19:13:34 -0400
