=== debian/control ===
Source: libimage-size-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libimage-size-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libimage-size-perl/
Homepage: http://search.cpan.org/dist/Image-Size/

Package: libimage-size-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: perlmagick
Description: module for determining image sizes in several common formats
 Image::Size is a Perl module capable of determining image sizes from several
 common formats. It handles XPM, XBM, GIF, JPEG, PNG, MNG, the PPM family of
 formats (PPM/PGM/PBM), TIFF, FlashMX (Shockwave Flash version 6), WMF/EMF,
 and more.
 .
 It supports additional file types through Image::Magick (see perlmagick), and
 the included "imgsize" script provides access to Image::Size from the shell.
