## libimage-size-perl 3.232

=== debian/changelog ===
libimage-size-perl (3.232-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patches.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update copyright years and license stanzas.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:54:07 +0200
