=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libimage-size-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libimage-size-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libimage-size-perl/
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libimage-size-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-size-perl.git
 Homepage: http://search.cpan.org/dist/Image-Size/
 
 Package: libimage-size-perl
