## libimage-size-perl 3.300

=== debian/changelog ===
libimage-size-perl (3.300-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libimage-size-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:28:50 +0100

libimage-size-perl (3.300-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:40:23 +0100

libimage-size-perl (3.300-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:08:57 +0100

libimage-size-perl (3.300-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add patch to fix the hashbang in the imgsize script. Thanks to Moritz
    Lenz for the bug report. (Closes: #681925)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Replace perlmagick with libimage-magick-perl in Suggests.
    Thanks to Martin Michlmayr for the bug report. (Closes: #789234)
  * Remove mention onf perlmagick in package description as well.
  * Add debian/upstream/metadata.

  * Import upstream version 3.300.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop fix-pod-spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jun 2015 12:11:15 +0200
